<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1ecdab816a2624d7742352ea677f4cb7">
  <dict>
    <!--2023-11-17 14:33:41.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:01.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:48:58.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
